<template>
  <div>
    <h1>Header text with header line height and letter spacing</h1>
    <p>
      Body text with body line height and letter spacing. Nullam quis risus eget
      urna mollis ornare vel eu leo. Praesent commodo cursus magna, vel
      scelerisque nisl consectetur et. Cras mattis consectetur purus sit amet
      fermentum. Curabitur blandit tempus porttitor.
    </p>
  </div>
</template>

<style lang="scss" scoped>
div {
  max-width: 24rem;
}
h1 {
  font-size: font-size(4);
}
p {
  margin-top: spacing(2);
}
</style>
